dir|add|mui\zh_cn\res\newweblogin\wps-i18n
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\en-us
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\ja-jp
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\zh-cn
dir|add|mui\zh_cn\res\newweblogin\wps-i18n\zh-hk
file|change|jsaccountapi.dll|jsaccountapi.bin2|bd0e6ad474f16801330304abcdf0bf49
file|change|kaccountsdk.dll|kaccountsdk.bin2|6f615bbeb30dca1e11a85d41c6c5646b
file|change|kqingaccountsdk.dll|kqingaccountsdk.bin2|c3b02540adbdcfb9f883cf7b40b3fa74
file|change|mui\default\qingaccount.data|mui\default\qingaccount.data|c9bf1ff34586f8c6699d5b1bef8cb3d7
file|change|mui\default\theme\kqingaccountsdk.kuip|mui\default\theme\kqingaccountsdk.kuip|bbb22beaf02bfcdf79b003a02d270f9b
file|copy|mui\error.png|33f6073283554e6c7bbb10f2a296c2f9
file|copy|mui\login_failed.html|763b9170924dd39f55030d8059271dac
file|copy|mui\login_failed_forceIntranet.html|7c14ff99538718332dcf89361064fb01
file|copy|mui\wechat_error1.html|903d28bfe7ed9fa66e1e818c4eeffa78
file|copy|mui\wechat_error2.html|5afc3a382937528b367f9b2282a2ae78
file|copy|mui\wechat_error3.html|f39e880c77e68e057ae4f8f5984a800f
file|change|mui\zh_cn\kaccountsdk.qm|mui\zh_cn\kaccountsdk.qm|720c47077ba776723e3bdea1dfc105bb
file|change|mui\zh_cn\res\newweblogin\index.html|mui\zh_cn\res\newweblogin\index.html|6daf9e161f56b9d22de9a290c50ba1dc
file|copy|mui\zh_cn\res\newweblogin\static\css\app.css|eacecf7943039bd6f7dd4fe9d14a7c50
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default-pro-2.png|2c43b2f037dd6e5bd3fd4c3c2242a983
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default-pro.png|3d9c31d24d4c4b947fb5a0ef5291fd49
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-default.png|c5b2c33437e0b3849678872b99593416
file|copy|mui\zh_cn\res\newweblogin\static\css\img\banner-edu.png|411f324edd7e83a7dac293af76768e6b
file|copy|mui\zh_cn\res\newweblogin\static\css\img\net-error.svg|7a93b2a6be6a931092fd9e0552375f73
file|copy|mui\zh_cn\res\newweblogin\static\css\img\quickrescode.svg|e3d2cbeca6904bcd63da645c9a82ab27
file|change|mui\zh_cn\res\newweblogin\static\js\app.js|mui\zh_cn\res\newweblogin\static\js\app.js|98426c7eca4fba5e5bcbff44a5a1b72e
file|change|mui\zh_cn\res\newweblogin\static\js\manifest.js|mui\zh_cn\res\newweblogin\static\js\manifest.js|99cd44fe2336f532ec1e0bfd4bc94e33
file|change|mui\zh_cn\res\newweblogin\static\js\vendor.js|mui\zh_cn\res\newweblogin\static\js\vendor.js|d163142341247527daff9115f29c471a
file|add|mui\zh_cn\res\newweblogin\wps-i18n\40.js|ebbdae2fe82917c8bec27854f0d8c68e
file|add|mui\zh_cn\res\newweblogin\wps-i18n\en-us\index.js|305bf3d3850c174af1f0ab19b18c3746
file|add|mui\zh_cn\res\newweblogin\wps-i18n\ja-jp\index.js|88a5ebf4e2d87140c3abb8fa66664b22
file|add|mui\zh_cn\res\newweblogin\wps-i18n\logon.js|9939fedb4096af726627cb3de95f0f4e
file|add|mui\zh_cn\res\newweblogin\wps-i18n\zh-cn\index.js|59568c407a024ec40864b4901a5d7cbe
file|add|mui\zh_cn\res\newweblogin\wps-i18n\zh-hk\index.js|0bb3c740747c9910ebec83054ae977e0
file|copy|plugin-provider.json|94c67f136049a5e896293a6ffdb8fac0
